 .u-section-1 {
  background-image: url("/images/payment1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 375px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 301px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 196px;
}

.u-section-2 .u-text-1 {
  animation-duration: 1000ms;
  text-shadow: 1px 1px 5px rgba(0,0,0,0.4);
  width: 786px;
  font-weight: normal;
  margin: 27px auto 0;
}

.u-section-2 .u-text-2 {
  animation-duration: 1000ms;
  font-weight: normal;
  width: 882px;
  font-size: 1rem;
  margin: 24px auto 6px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 125px;
}

.u-section-3 .u-text-1 {
  margin: 10px 311px 10px 365px;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 211px;
    margin-left: 265px;
    width: 464px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 101px;
    margin-left: 155px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 11px;
    margin-left: 65px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 10px;
} .u-section-5 {
  min-height: 66px;
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 139px;
}

.u-section-5 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  animation-duration: 1000ms;
  width: 562px;
  margin: 40px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 20px 44px 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 200px;
    margin-right: 200px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 90px;
    margin-right: 90px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 4px;
    margin-right: 4px;
  }
} .u-section-6 {
  min-height: 66px;
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 535px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 668px;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 416px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 30px 17px;
}

.u-section-6 .u-image-1 {
  width: 130px;
  height: 130px;
  background-image: url("/images/mbb130.png");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  width: 138px;
  margin: 22px auto 0;
}

.u-section-6 .u-text-2 {
  background-image: none;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  width: 331px;
  margin: 35px auto 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  width: 788px;
  margin: 39px auto;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-6 .u-text-3 {
    width: 253px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 48px;
    margin-bottom: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 8px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin: 35px 0 46px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    width: 237px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-4 {
    margin-left: 44px;
    margin-right: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 28px;
    margin-right: 28px;
    margin-bottom: 25px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 317px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  animation-duration: 1000ms;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 376px;
  color: rgb(102, 102, 102) !important;
  margin: 31px auto 0;
}

.u-section-7 .u-image-1 {
  width: 71px;
  height: 78px;
  margin: 26px auto 0;
}

.u-section-7 .u-text-2 {
  animation-duration: 1000ms;
  font-weight: normal;
  font-size: 1rem;
  width: 882px;
  margin: 26px auto 10px;
}

.u-section-7 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 359px;
}

.u-section-8 .u-text-1 {
  animation-duration: 1000ms;
  font-weight: normal;
  font-size: 1rem;
  width: 882px;
  margin: 26px auto 0;
}

.u-section-8 .u-btn-1 {
  padding: 0;
}

.u-section-8 .u-image-1 {
  width: 836px;
  height: 282px;
  box-shadow: 2px 2px 8px 0 rgba(185,193,204,1);
  margin: 7px auto 19px;
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-8 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    width: 720px;
    height: 243px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-image-1 {
    width: 540px;
    height: 182px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 115px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 164px;
}

.u-section-9 .u-text-1 {
  font-size: 1.25rem;
  animation-duration: 1000ms;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  color: rgb(102, 102, 102) !important;
  width: 376px;
  margin: 21px auto 0;
}

.u-section-9 .u-text-2 {
  animation-duration: 1000ms;
  font-weight: normal;
  font-size: 1rem;
  width: 882px;
  margin: 10px auto;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-9 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 73px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 50px;
    margin-bottom: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 55px;
  }

  .u-section-9 .u-text-2 {
    width: 720px;
    margin: 27px 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
    margin-top: 21px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 56px;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
    margin-top: 30px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 1413px;
}

.u-section-10 .u-layout-wrap-1 {
  background-image: none;
  margin: 6px 0 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 155px;
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 7px 30px 8px;
}

.u-section-10 .u-image-1 {
  height: 90px;
  margin: 0 auto -1px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 155px;
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  margin: 17px 446px 0 0;
}

.u-section-10 .u-btn-1 {
  padding: 0;
}

.u-section-10 .u-layout-wrap-2 {
  background-image: none;
  margin: 17px -419px 0 auto;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 742px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px 30px 8px;
}

.u-section-10 .u-image-2 {
  height: 90px;
  width: 130px;
  background-image: none;
  margin: 17px auto 0 0;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 742px;
  background-image: none;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

.u-section-10 .u-text-3 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 835px 0 0;
}

.u-section-10 .u-text-4 {
  font-size: 1rem;
  margin: 17px 767px 0 0;
}

.u-section-10 .u-image-3 {
  width: 384px;
  height: 562px;
  box-shadow: 1px 1px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0 0;
}

.u-section-10 .u-layout-wrap-3 {
  background-image: none;
  margin: 17px -60px 0 auto;
}

.u-section-10 .u-layout-cell-5 {
  min-height: 198px;
}

.u-section-10 .u-container-layout-5 {
  padding: 30px 30px 8px;
}

.u-section-10 .u-image-4 {
  height: 90px;
  width: 130px;
  background-image: none;
  margin: 17px auto 0 0;
}

.u-section-10 .u-layout-cell-6 {
  min-height: 198px;
  background-image: none;
}

.u-section-10 .u-container-layout-6 {
  padding: 30px;
}

.u-section-10 .u-text-5 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-6 {
  font-size: 1rem;
  margin: 17px 537px 0 0;
}

.u-section-10 .u-layout-wrap-4 {
  background-image: none;
  margin: 17px auto 60px -16px;
}

.u-section-10 .u-layout-cell-7 {
  min-height: 193px;
}

.u-section-10 .u-container-layout-7 {
  padding: 30px 30px 8px;
}

.u-section-10 .u-image-5 {
  height: 90px;
  width: 130px;
  background-image: none;
  margin: 17px auto 0 0;
}

.u-section-10 .u-layout-cell-8 {
  min-height: 193px;
  background-image: none;
}

.u-section-10 .u-container-layout-8 {
  padding: 30px;
}

.u-section-10 .u-text-7 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 835px 0 0;
}

.u-section-10 .u-text-8 {
  font-size: 1rem;
  margin: 17px 121px 0 0;
}

.u-section-10 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1322px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 128px;
  }

  .u-section-10 .u-image-1 {
    height: 67px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 128px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 276px;
  }

  .u-section-10 .u-btn-1 {
    border-style: solid;
  }

  .u-section-10 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 612px;
  }

  .u-section-10 .u-image-2 {
    height: 67px;
    width: 97px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 612px;
  }

  .u-section-10 .u-text-3 {
    margin-right: 309px;
  }

  .u-section-10 .u-text-4 {
    margin-right: 241px;
  }

  .u-section-10 .u-layout-wrap-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 163px;
  }

  .u-section-10 .u-image-4 {
    height: 56px;
    width: 97px;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 163px;
  }

  .u-section-10 .u-text-6 {
    margin-right: 316px;
  }

  .u-section-10 .u-layout-wrap-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-7 {
    min-height: 159px;
  }

  .u-section-10 .u-image-5 {
    height: 56px;
    width: 97px;
  }

  .u-section-10 .u-layout-cell-8 {
    min-height: 159px;
  }

  .u-section-10 .u-text-7 {
    margin-right: 651px;
  }

  .u-section-10 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1220px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-image-1 {
    height: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 89px;
  }

  .u-section-10 .u-layout-wrap-2 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-image-2 {
    height: 41px;
    width: 60px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-10 .u-text-3 {
    margin-right: 122px;
  }

  .u-section-10 .u-text-4 {
    margin-right: 54px;
  }

  .u-section-10 .u-image-3 {
    width: 300px;
    height: 439px;
  }

  .u-section-10 .u-layout-wrap-3 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-10 .u-image-4 {
    height: 33px;
    width: 60px;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-10 .u-text-6 {
    margin-right: 129px;
  }

  .u-section-10 .u-layout-wrap-4 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-10 .u-image-5 {
    height: 44px;
    width: 73px;
    margin-top: 6px;
    margin-right: -25px;
  }

  .u-section-10 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-10 .u-text-7 {
    margin-right: 464px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1588px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 101px;
    width: 137px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 98px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-1 {
    width: 92px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-layout-wrap-2 {
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    height: 88px;
    width: 129px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-3 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-10 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-image-3 {
    margin-left: auto;
  }

  .u-section-10 .u-layout-wrap-3 {
    margin-top: 6px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-4 {
    height: 83px;
    width: 124px;
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 114px;
  }

  .u-section-10 .u-container-layout-6 {
    padding: 5px 10px 10px;
  }

  .u-section-10 .u-text-5 {
    width: 92px;
    margin-left: auto;
  }

  .u-section-10 .u-text-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-layout-wrap-4 {
    margin-top: 11px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-5 {
    height: 71px;
    width: 119px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-7 {
    width: 88px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1645px;
  }

  .u-section-10 .u-image-1 {
    height: 96px;
    width: 135px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-wrap-2 {
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-wrap-4 {
    margin-top: 6px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 280px;
}

.u-section-11 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.5rem;
  animation-duration: 1000ms;
  width: 786px;
  margin: 69px auto 0;
}

.u-section-11 .u-text-2 {
  animation-duration: 1000ms;
  font-weight: normal;
  font-size: 1rem;
  width: 882px;
  margin: 22px auto 38px;
}

.u-section-11 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 73px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-11 .u-text-1 {
    width: 540px;
    font-size: 1.25rem;
    margin-top: 39px;
  }

  .u-section-11 .u-text-2 {
    width: 720px;
    margin: 15px 0 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 47px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    width: 540px;
    margin-top: 22px;
    margin-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-11 .u-text-2 {
    width: 340px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 2489px;
}

.u-section-12 .u-layout-wrap-1 {
  background-image: none;
  margin: 4px 0 0;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 166px;
  background-image: none;
}

.u-section-12 .u-container-layout-1 {
  padding: 7px 30px 8px;
}

.u-section-12 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 34px auto 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 166px;
  background-image: none;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 835px 0 0;
}

.u-section-12 .u-text-2 {
  font-size: 1rem;
  margin: 17px 716px 0 0;
}

.u-section-12 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-12 .u-layout-wrap-2 {
  background-image: none;
  margin: 6px -419px 0 auto;
}

.u-section-12 .u-layout-cell-3 {
  min-height: 354px;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px 30px 8px;
}

.u-section-12 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 20px;
}

.u-section-12 .u-layout-cell-4 {
  min-height: 354px;
  background-image: none;
}

.u-section-12 .u-container-layout-4 {
  padding: 30px;
}

.u-section-12 .u-text-3 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 835px 0 0;
}

.u-section-12 .u-text-4 {
  font-size: 1rem;
  margin: 17px 776px 0 0;
}

.u-section-12 .u-image-1 {
  width: 897px;
  height: 163px;
  box-shadow: 1px 1px 0px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0 0;
}

.u-section-12 .u-layout-wrap-3 {
  background-image: none;
  margin: 6px auto 0 -11px;
}

.u-section-12 .u-layout-cell-5 {
  min-height: 431px;
}

.u-section-12 .u-container-layout-5 {
  padding: 30px 30px 8px;
}

.u-section-12 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 24px auto 0;
}

.u-section-12 .u-layout-cell-6 {
  min-height: 431px;
  background-image: none;
}

.u-section-12 .u-container-layout-6 {
  padding: 30px;
}

.u-section-12 .u-text-5 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 11px auto 0 0;
}

.u-section-12 .u-text-6 {
  font-size: 1rem;
  margin: 17px 549px 0 0;
}

.u-section-12 .u-image-2 {
  height: 239px;
  box-shadow: 1px 1px 0px 0 rgba(0,0,0,0.4);
  margin: 26px auto 0 0;
}

.u-section-12 .u-layout-wrap-4 {
  background-image: none;
  margin: 6px auto 0 -15px;
}

.u-section-12 .u-layout-cell-7 {
  min-height: 366px;
}

.u-section-12 .u-container-layout-7 {
  padding: 30px 30px 8px;
}

.u-section-12 .u-image-3 {
  width: 101px;
  height: 35px;
  margin: 21px auto 0;
}

.u-section-12 .u-layout-cell-8 {
  min-height: 366px;
  background-image: none;
}

.u-section-12 .u-container-layout-8 {
  padding: 30px 30px 29px;
}

.u-section-12 .u-text-7 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 11px auto 0 0;
}

.u-section-12 .u-text-8 {
  font-size: 1rem;
  margin: 16px 503px 0 0;
}

.u-section-12 .u-image-4 {
  height: 177px;
  box-shadow: 1px 1px 0px 0 rgba(0,0,0,0.4);
  width: 256px;
  margin: 27px auto 0 0;
}

.u-section-12 .u-layout-wrap-5 {
  background-image: none;
  margin: 5px auto 0 -16px;
}

.u-section-12 .u-layout-cell-9 {
  min-height: 366px;
}

.u-section-12 .u-container-layout-9 {
  padding: 30px 30px 8px;
}

.u-section-12 .u-image-5 {
  width: 93px;
  height: 31px;
  margin: 19px 7px 0 auto;
}

.u-section-12 .u-layout-cell-10 {
  min-height: 388px;
  background-image: none;
}

.u-section-12 .u-container-layout-10 {
  padding: 30px 30px 29px;
}

.u-section-12 .u-text-9 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 11px auto 0 0;
}

.u-section-12 .u-text-10 {
  font-size: 1rem;
  margin: 17px 679px 0 0;
}

.u-section-12 .u-image-6 {
  height: 200px;
  box-shadow: 1px 1px 0px 0 rgba(0,0,0,0.4);
  width: 330px;
  margin: 14px auto 0 0;
}

.u-section-12 .u-layout-wrap-6 {
  background-image: none;
  margin: 5px 0 0;
}

.u-section-12 .u-layout-cell-11 {
  min-height: 509px;
}

.u-section-12 .u-container-layout-11 {
  padding: 30px 30px 8px;
}

.u-section-12 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 24px auto 0;
}

.u-section-12 .u-layout-cell-12 {
  min-height: 509px;
  background-image: none;
}

.u-section-12 .u-container-layout-12 {
  padding: 30px 30px 29px;
}

.u-section-12 .u-text-11 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 11px auto 0 0;
}

.u-section-12 .u-text-12 {
  font-size: 1rem;
  margin: 17px 591px 0 0;
}

.u-section-12 .u-image-7 {
  height: 311px;
  box-shadow: 1px 1px 0px 0 rgba(0,0,0,0.4);
  width: 350px;
  margin: 26px auto 0 0;
}

.u-section-12 .u-layout-wrap-7 {
  background-image: none;
  margin: 5px 0 30px;
}

.u-section-12 .u-layout-cell-13 {
  min-height: 230px;
}

.u-section-12 .u-container-layout-13 {
  padding: 30px 30px 8px;
}

.u-section-12 .u-icon-5 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 9px auto 0 20px;
}

.u-section-12 .u-layout-cell-14 {
  min-height: 230px;
  background-image: none;
}

.u-section-12 .u-container-layout-14 {
  padding: 30px 30px 29px;
}

.u-section-12 .u-text-13 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 9px 817px 0 0;
}

.u-section-12 .u-text-14 {
  font-size: 1rem;
  margin: 19px 121px 0 0;
}

.u-section-12 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2252px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 137px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 137px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 665px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 546px;
  }

  .u-section-12 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 292px;
  }

  .u-section-12 .u-icon-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-12 .u-layout-cell-4 {
    min-height: 292px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 309px;
  }

  .u-section-12 .u-text-4 {
    margin-right: 250px;
  }

  .u-section-12 .u-image-1 {
    width: 739px;
    height: 134px;
  }

  .u-section-12 .u-layout-wrap-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-5 {
    min-height: 355px;
  }

  .u-section-12 .u-layout-cell-6 {
    min-height: 355px;
  }

  .u-section-12 .u-text-6 {
    margin-right: 370px;
  }

  .u-section-12 .u-image-2 {
    height: 194px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-wrap-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-7 {
    min-height: 302px;
  }

  .u-section-12 .u-image-3 {
    width: 81px;
    height: 28px;
  }

  .u-section-12 .u-layout-cell-8 {
    min-height: 302px;
  }

  .u-section-12 .u-text-8 {
    margin-right: 320px;
  }

  .u-section-12 .u-layout-wrap-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-9 {
    min-height: 302px;
  }

  .u-section-12 .u-image-5 {
    width: 81px;
    height: 27px;
    margin-right: 0;
  }

  .u-section-12 .u-layout-cell-10 {
    min-height: 320px;
  }

  .u-section-12 .u-text-10 {
    margin-right: 495px;
  }

  .u-section-12 .u-layout-wrap-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-11 {
    min-height: 420px;
  }

  .u-section-12 .u-layout-cell-12 {
    min-height: 420px;
  }

  .u-section-12 .u-text-12 {
    margin-right: 421px;
  }

  .u-section-12 .u-layout-wrap-7 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-13 {
    min-height: 190px;
  }

  .u-section-12 .u-icon-5 {
    margin-left: 17px;
  }

  .u-section-12 .u-layout-cell-14 {
    min-height: 190px;
  }

  .u-section-12 .u-text-13 {
    margin-right: 647px;
  }

  .u-section-12 .u-text-14 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2151px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-icon-1 {
    height: 48px;
    width: 48px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 478px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 359px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-12 .u-icon-2 {
    height: 48px;
    width: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-layout-cell-4 {
    min-height: 283px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 122px;
  }

  .u-section-12 .u-text-4 {
    margin-right: 63px;
  }

  .u-section-12 .u-image-1 {
    width: 546px;
    height: 103px;
  }

  .u-section-12 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-12 .u-icon-3 {
    height: 48px;
    width: 48px;
  }

  .u-section-12 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-12 .u-text-6 {
    margin-right: 183px;
  }

  .u-section-12 .u-image-2 {
    height: 145px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-12 .u-image-3 {
    width: 79px;
    margin-top: 24px;
    margin-left: -16px;
    margin-right: -16px;
  }

  .u-section-12 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-12 .u-text-8 {
    margin-right: 133px;
  }

  .u-section-12 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-12 .u-image-5 {
    width: 75px;
    height: 25px;
    margin-left: -13px;
    margin-right: -13px;
  }

  .u-section-12 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-12 .u-text-10 {
    margin-right: 308px;
  }

  .u-section-12 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-12 .u-icon-4 {
    height: 48px;
    width: 48px;
  }

  .u-section-12 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-12 .u-text-12 {
    margin-right: 234px;
  }

  .u-section-12 .u-layout-wrap-7 {
    margin-bottom: 34px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-13 {
    min-height: 100px;
  }

  .u-section-12 .u-icon-5 {
    height: 48px;
    width: 48px;
    margin-left: 0;
  }

  .u-section-12 .u-layout-cell-14 {
    min-height: 100px;
  }

  .u-section-12 .u-text-13 {
    margin-right: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2756px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-icon-1 {
    margin-top: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding: 0 10px 5px;
  }

  .u-section-12 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-layout-wrap-2 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
  }

  .u-section-12 .u-icon-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-3 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-12 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-image-1 {
    width: 520px;
    height: 98px;
  }

  .u-section-12 .u-layout-wrap-3 {
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-5 {
    padding: 15px 10px 0;
  }

  .u-section-12 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-12 .u-layout-cell-6 {
    min-height: 273px;
  }

  .u-section-12 .u-container-layout-6 {
    padding: 0 10px 10px;
  }

  .u-section-12 .u-text-5 {
    width: 92px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-12 .u-text-6 {
    width: 369px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-image-2 {
    height: 137px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-wrap-4 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-3 {
    width: 107px;
    height: 38px;
    margin: 0 auto 22px;
  }

  .u-section-12 .u-layout-cell-8 {
    min-height: 322px;
  }

  .u-section-12 .u-container-layout-8 {
    padding: 0 10px 20px;
  }

  .u-section-12 .u-text-7 {
    width: 92px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-12 .u-text-8 {
    width: 321px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-image-4 {
    margin-left: auto;
  }

  .u-section-12 .u-layout-wrap-5 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-9 {
    padding: 0 10px 25px;
  }

  .u-section-12 .u-image-5 {
    width: 114px;
    height: 38px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-layout-cell-10 {
    min-height: 298px;
  }

  .u-section-12 .u-container-layout-10 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-9 {
    width: 92px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-12 .u-text-10 {
    width: 244px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-image-6 {
    margin-left: auto;
  }

  .u-section-12 .u-layout-wrap-6 {
    margin-top: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-11 {
    padding: 0 10px;
  }

  .u-section-12 .u-layout-cell-12 {
    min-height: 492px;
  }

  .u-section-12 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-11 {
    width: 92px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-12 .u-text-12 {
    width: 318px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-image-7 {
    margin-left: auto;
  }

  .u-section-12 .u-layout-wrap-7 {
    margin-top: 26px;
    margin-bottom: 26px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-12 .u-icon-5 {
    height: 45px;
    width: 45px;
    margin-left: auto;
  }

  .u-section-12 .u-container-layout-14 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-13 {
    width: 101px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2497px;
  }

  .u-section-12 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-icon-1 {
    height: 50px;
    width: 50px;
  }

  .u-section-12 .u-icon-2 {
    height: 50px;
    width: 50px;
  }

  .u-section-12 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-image-1 {
    width: 320px;
    height: 60px;
  }

  .u-section-12 .u-icon-3 {
    height: 50px;
    width: 50px;
  }

  .u-section-12 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-12 .u-text-6 {
    width: 320px;
  }

  .u-section-12 .u-image-2 {
    height: 84px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-12 .u-text-8 {
    width: 320px;
  }

  .u-section-12 .u-image-5 {
    margin-top: 0;
    margin-bottom: -25px;
  }

  .u-section-12 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-12 .u-image-6 {
    height: 194px;
    width: 320px;
  }

  .u-section-12 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-12 .u-image-7 {
    height: 285px;
    width: 320px;
  }

  .u-section-12 .u-layout-wrap-7 {
    margin-bottom: 34px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-14 {
    min-height: 191px;
  }

  .u-section-12 .u-text-13 {
    margin-top: 0;
  }
} .u-section-13 {
  min-height: 66px;
}

.u-section-13 .u-sheet-1 {
  min-height: 679px;
}

.u-section-13 .u-text-1 {
  animation-duration: 1000ms;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.875rem;
  background-image: none;
  margin: 40px 744px 0 0;
}

.u-section-13 .u-text-2 {
  animation-duration: 1000ms;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.875rem;
  background-image: none;
  margin: 28px 630px 0 0;
}

.u-section-13 .u-text-3 {
  font-size: 0.8125rem;
  margin: 28px 0 60px;
}

.u-section-13 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-13 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-13 .u-btn-3 {
  padding: 0;
}

.u-section-13 .u-btn-4 {
  border-style: solid;
  padding: 0;
}

.u-section-13 .u-btn-5 {
  border-style: solid;
  padding: 0;
}

.u-section-13 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 76px;
    margin-right: 544px;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 470px;
  }

  .u-section-13 .u-text-3 {
    margin-top: 23px;
    margin-bottom: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 44px;
    margin-right: 324px;
  }

  .u-section-13 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 15px;
    margin-right: 250px;
  }

  .u-section-13 .u-text-3 {
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 40px;
    margin-right: 144px;
  }

  .u-section-13 .u-text-2 {
    margin-top: 26px;
    margin-right: 70px;
  }

  .u-section-13 .u-text-3 {
    margin-top: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1360px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 34px;
    margin-right: 0;
  }

  .u-section-13 .u-text-2 {
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-13 .u-text-3 {
    margin-top: 13px;
  }
} .u-section-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("/images/374719898-06.jpg");
  background-position: 50% 50%;
}

.u-section-14 .u-sheet-1 {
  min-height: 300px;
}

.u-section-14 .u-layout-wrap-1 {
  width: 851px;
  margin: 60px auto;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 160px;
}

.u-section-14 .u-container-layout-1 {
  padding: 20px;
}

.u-section-14 .u-text-1 {
  text-shadow: 1px 1px 4px rgba(0,0,0,1);
  animation-duration: 1000ms;
  margin: 0;
}

.u-section-14 .u-text-2 {
  text-shadow: 1px 1px 4px rgba(0,0,0,0.7);
  animation-duration: 1000ms;
  margin: 20px 0 0;
}

.u-section-14 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 160px;
}

.u-section-14 .u-container-layout-2 {
  padding: 20px;
}

.u-section-14 .u-btn-2 {
  font-weight: 400;
  border-style: solid;
  box-shadow: 2px 0 8px 0 rgba(128,128,128,1);
  animation-duration: 2000ms;
  margin: 36px auto 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 358px;
}

.u-section-15 .u-layout-wrap-1 {
  margin: 20px auto;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 324px;
}

.u-section-15 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-15 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-15 .u-text-1 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Varela Round";
  width: 121px;
  margin: 35px auto 0;
}

.u-section-15 .u-text-2 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Varela Round";
  margin: 15px -1px 0;
}

.u-section-15 .u-text-3 {
  font-size: 0.875rem;
  margin: 7px -1px 0;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 318px;
}

.u-section-15 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-15 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-15 .u-text-4 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Varela Round";
  margin: 35px -1px 0;
}

.u-section-15 .u-btn-1 {
  border-style: solid;
  text-decoration: underline;
  font-weight: normal;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-15 .u-layout-cell-3 {
  min-height: 318px;
}

.u-section-15 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-15 .u-icon-3 {
  height: 80px;
  width: 80px;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 0 auto;
}

.u-section-15 .u-text-5 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Varela Round";
  margin: 30px -1px 0;
}

.u-section-15 .u-btn-2 {
  border-style: solid;
  text-decoration: underline;
  align-self: center;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-15 .u-btn-3 {
  border-style: none;
  background-image: none;
  text-decoration: underline !important;
  margin: 0 auto;
  padding: 0;
}

.u-section-15 .u-layout-cell-4 {
  min-height: 335px;
}

.u-section-15 .u-container-layout-4 {
  padding: 30px 18px;
}

.u-section-15 .u-icon-4 {
  height: 80px;
  width: 80px;
  background-image: none;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-15 .u-text-6 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Varela Round";
  margin: 37px 1px 0;
}

.u-section-15 .u-text-7 {
  font-size: 0.875rem;
  margin: 13px 1px 0;
}

.u-section-15 .u-btn-4 {
  font-size: 0.875rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 267px;
  }

  .u-section-15 .u-text-1 {
    width: 112px;
  }

  .u-section-15 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-15 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 262px;
  }

  .u-section-15 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 262px;
  }

  .u-section-15 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-15 .u-layout-cell-4 {
    min-height: 276px;
  }

  .u-section-15 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-15 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-text-1 {
    width: 101px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-15 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-15 .u-text-1 {
    width: 108px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-15 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-15 .u-text-4 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-15 .u-btn-1 {
    margin-top: 18px;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 264px;
  }

  .u-section-15 .u-text-5 {
    width: auto;
  }
}